2024年1月 Apple製品、FireFox製品に脆弱性 

Apple製品に脆弱性

 

Apple製品に複数のセキュリティアップデートがあることが発表されています。 脆弱性を悪用された場合、攻撃者によってシステムが制御される可能性があります。

🔶Apple公式情報 – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – –

About the security content of tvOS 17.3
https://support.apple.com/ja-jp/HT214055

About the security content of Safari 17.3
https://support.apple.com/ja-jp/HT214056

About the security content of macOS Monterey 12.7.3
https://support.apple.com/ja-jp/HT214057

About the security content of macOS Ventura 13.6.4
https://support.apple.com/ja-jp/HT214058

About the security content of iOS 17.3 and iPadOS 17.3
https://support.apple.com/ja-jp/HT214059

About the security content of watchOS 10.3
https://support.apple.com/ja-jp/HT214060

About the security content of macOS Sonoma 14.3
https://support.apple.com/ja-jp/HT214061

About the security content of iOS 15.8.1 and iPadOS 15.8.1
https://support.apple.com/ja-jp/HT214062

About the security content of iOS 16.7.5 and iPadOS 16.7.5
https://support.apple.com/ja-jp/HT214063

– – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – – –

🔻対策
修正プログラムを適用し最新版へアップデートしてください。

Firefox に脆弱性

 

Firefox および Thunderbird に脆弱性が発見されました。悪用された場合、システムを制御される可能性があります。
次のアドバイザリを確認し必要なアップデートを適用してください。

🔶Mozilla公式情報 – – – – – – – –

Thunderbird 115.7

Firefox ESR 115.7

Firefox 122

– – – – – – – – – – – – – – – – – – – – –

🔻対策
開発者が提供する情報をもとにアップデートしてください。

ヤマハ製品に脆弱性

ヤマハ製品の無線LANアクセスポイントに脆弱性が発見されました。
悪用された場合、特定の操作によってデバッグ機能を有効にされ、任意のOSコマンド実行や設定変更をされる可能性があります。

🔶影響を受けるシステム- – – – – – – – – – – – – – – – – – – – — – – – – – – – – – – –

WLX222 ファームウェア Rev.24.00.03 およびそれ以前
WLX413 ファームウェア Rev.22.00.05 およびそれ以前
WLX212 ファームウェア Rev.21.00.12 およびそれ以前
WLX313 ファームウェア Rev.18.00.12 およびそれ以前
WLX202 ファームウェア Rev.16.00.18 およびそれ以前

– – – – – – – – – – – – – – – – – – – – — – – – – – – – – – – – – – – – – – – – — – – – – – – –

🔻対策
開発者が提供する情報をもとにアップデートしてください。

🔻情報元
https://jvn.jp/vu/JVNVU99896362/